Page MenuHomePhabricator

Europeana Entity <-> Wikidata Property 7704
Closed, ResolvedPublic

Description

Status: Done updated 160 000 Wikidata objects with the Europeana Entity property 7704 same as Europeana agent
see also link
GITHUB: EuropeanaWebscrape

Next step: -

Container for activities regarding Europeana Entity

Link Swedish Nationalmuseum -> European using Wikidata

Anders Zorn is 4252 --> Europeana: https://tools.wmflabs.org/hub/P2538:4252?property=P7704
Ivar Arosenius is 7813 --> Europeana: https://tools.wmflabs.org/hub/P2538:7813?property=P7704
Peeter Danckers de Rij is 5038 --> Europeana https://tools.wmflabs.org/hub/P2538:5038?property=P7704

We have been running this concept at Family Search one year. We modified one template with 5 lines and got 4 new dynamic links using Wikidata on > 1000 wiki pages at Family Search see T200515#4683374

Europeana -> Wikidata -> Museum
See Europena matches per country

Below a search for matched Europeana objects and show what country specific properties it match

my feeling is that volontaires in Wikidata can help identify people in a specific dataset and add those people in that dataset to Wikidata. This can then help Europeana in cleaning the Europeana data and match objects easier to the correct Europeana Agent for a person - "A little Semantics Goes a Long Way"

Entries in wikidata but not in Europeana as an Entity

here we need a data roundtrip and a workflow for entities that needs to be added to Europeana. See also T240738: More than 1200 Europeana Entities reference deleted Wikidata objects - task identify them but also Europeana need action were we can see that more than 400 wikidata objects are deleted for 50 000 tested Europeana profiles linking Wikidata...

Plan with Europeana

No feedback received on question sent... see above activity with agent started

  • agree with Europena see email sent
    • time schedule
    • format to use
    • what is needed to be developed at Europena
      • implement content negotiation?
      • when is the new format 100% supported and stable for Europeana entities at Europeana
      • status/ambitions at Europeana to store the Wikidata Qnumber
    • define a scenario for the information flow and data roundtrips?
      • archives/museums <-> national aggregator<-> Europeana <-> Wikidata
      • strategies for taking care of crowd sourcing at Wikidata
    • update guidelines like "Get your vocabularies in Wikidata..."
      • I guess preferred places and topics will have the new Europeana Entity P 7704 and/or those will have Qnumbers in Europeana?
        • the challenge I see with all cultural institutions in Sweden except the National Archives Tora project T233275 is that the semantic understanding is very low i.e. everyone understands the concept of a person but when you start speaking about places they have a string and in best case a coordinate never same as a city, parish, building or a region. Speaking with people doing research then it was very important to match a coordinate to the correct place at a specific time. I guess we have a problem matching research and badly curated archives/museum collections (strings vs. linked data) see my visit to Uppsala University T236459 --> I guess if Europeana should have some value for people doing research then you have to be precise with defining locations and use same as Wikidata Qnumber or even better same as a location authority as pleiades.stoa.org
          • I also think we should have entities for buildings e.g. the church in Stockholm called Riddarholm Church = Wikidata Q657118 = Open Street map 23841420 that is on this Europeana photo
      • a workflow for adding new agents (artists) when those has been matched in Wikidata and is absent in Europeana is needed???
        • same for places/topics
    • create show case scenarios?!?!


Alvin has in Wikidata today matched records with Wikidata that can be reused by Europeana!! --> STRINGS -> THINGS

Why Linked data NOW

Wikimedia commons is now using Wikibase to deliver the SDC project --> you can now search on linked data in the pictures.

Below

  • upper part is the result from a search in the title text etc
  • lower part is a search in pictures that depicts "love" and love is added as a linked data object in the picture

Tool for adding linked data to a region of a picture

Example region with linked data objects displaying labels in chinese (lang=zh)

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Salgo60 updated the task description. (Show Details)Dec 11 2019, 6:30 AM
Salgo60 updated the task description. (Show Details)Dec 11 2019, 4:00 PM
Salgo60 updated the task description. (Show Details)Dec 11 2019, 5:55 PM
Salgo60 updated the task description. (Show Details)Dec 11 2019, 5:58 PM
Salgo60 updated the task description. (Show Details)Dec 11 2019, 11:50 PM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 12:12 AM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 1:07 AM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 2:44 AM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 2:57 AM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 1:35 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 12 2019, 1:37 PM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 11:41 PM
Salgo60 updated the task description. (Show Details)Dec 12 2019, 11:45 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 12:46 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 1:15 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 1:20 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 1:33 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 1:48 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 7:52 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 8:01 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 13 2019, 8:21 PM
Salgo60 updated the task description. (Show Details)Dec 13 2019, 8:25 PM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 12:44 AM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:56 AM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:21 PM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 6:23 PM
Salgo60 updated the task description. (Show Details)Dec 14 2019, 11:42 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 15 2019, 12:18 AM
Salgo60 updated the task description. (Show Details)Dec 15 2019, 1:13 AM
Salgo60 updated the task description. (Show Details)Dec 15 2019, 1:28 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 3:02 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 16 2019, 3:06 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 6:52 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 7:03 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 10:33 AM
Salgo60 updated the task description. (Show Details)Dec 16 2019, 4:32 PM
Salgo60 updated the task description. (Show Details)Dec 19 2019, 6:30 PM
Salgo60 closed this task as Resolved.Dec 19 2019, 11:38 PM
Salgo60 updated the task description. (Show Details)
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.
Salgo60 updated the task description. (Show Details)Dec 20 2019, 2:19 AM
Salgo60 updated the task description. (Show Details)Dec 20 2019, 2:51 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 20 2019, 2:53 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Dec 24 2019, 10:51 AM
Salgo60 updated the task description. (Show Details)Dec 24 2019, 11:00 AM
Salgo60 updated the task description. (Show Details)Wed, Dec 25, 1:34 PM
Salgo60 reopened this task as Open.Wed, Dec 25, 4:45 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 10:25 AM
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 10:48 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 6:42 PM
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 7:00 PM
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 7:04 PM
Salgo60 updated the task description. (Show Details)Thu, Dec 26, 11:14 PM
Salgo60 closed this task as Resolved.Fri, Dec 27, 12:39 AM
Salgo60 claimed this task.
Salgo60 updated the task description. (Show Details)

added the result of this task to GLAM Newsletter December 2019 Sweden report

Salgo60 updated the task description. (Show Details)Fri, Dec 27, 1:34 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 4:48 AM
Salgo60 removed a subscriber: Scott_WUaS.
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 9:33 AM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 12:05 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 12:07 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 12:13 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 1:23 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 1:56 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 3:04 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 5:38 PM
Salgo60 updated the task description. (Show Details)Sat, Dec 28, 8:36 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sun, Dec 29, 2:09 AM
Salgo60 updated the task description. (Show Details)Sun, Dec 29, 1:16 PM
Salgo60 updated the task description. (Show Details)Sun, Dec 29, 1:22 PM
Restricted Application added subscribers: jeblad, Danmichaelo, jhsoby. · View Herald TranscriptSun, Dec 29, 1:22 PM
Salgo60 updated the task description. (Show Details)Sun, Dec 29, 1:38 PM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Sun, Dec 29, 7:26 PM
Salgo60 updated the task description. (Show Details)Tue, Jan 7, 7:26 PM
Salgo60 updated the task description. (Show Details)Tue, Jan 14, 5:49 AM
Salgo60 updated the task description. (Show Details)Thu, Jan 16, 1:12 AM